
export const tagSuggestions = [
  'memers',
  'gamers',
  'customers',
  'foodies',
  'party people',
  'techies',
  'family',
  'new friends',
  'besties',
  'woke',
  'neighborhood',
  'progressive',
  'jocks',
  'hometown',
  'lifters',
  'work',
  'funny',
  'science',
  'pics',
  'movies',
  'aww',
  'music',
  'blog',
  'gifs',
  'news',
  'books',
  'television',
  'sports',
  'band',
  'fans'
];
